# Configuration file

Device {
    # If TRUE, most Devices will no longer have Auto-Input functionality. Not recommended, but knock yourself out.
    B:DisableAutoInput=false

    # If TRUE, most Devices will no longer have Auto-Output functionality. Not recommended, but knock yourself out.
    B:DisableAutoOutput=false

    # If TRUE, Devices are securable.
    B:Securable=true

    WaterGen {
        B:Enable=true

        # If TRUE, the Aqueous Accumulator will act as an Infinite Source and will also function in the Nether.
        B:Infinite=false

        # If TRUE, the Aqueous Accumulator will produce water very slowly even without adjacent source blocks.
        B:PassiveGeneration=false
    }

    Nullifier {
        B:Enable=true
    }

    HeatSink {
        B:Enable=true
    }

    Tapper {
        B:Enable=true

        # Adjust this value to set the number of cycles Phyto-Gro lasts. [range: 2 ~ 64, default: 8]
        I:FertilizerDuration=8

        # If TRUE, the Arboreal Extractor will REQUIRE Phyto-Gro to operate.
        B:RequireFertilizer=false
    }

    Fisher {
        # Adjust this value to set the number of cycles Aqua-Chow lasts. [range: 2 ~ 64, default: 8]
        I:BaitDuration=8
        B:Enable=true

        # If TRUE, the Aquatic Entangler will REQUIRE Aqua-Chow to operate.
        B:RequireBait=false
    }

    ItemBuffer {
        B:Enable=true
    }

    FluidBuffer {
        B:Enable=true
    }

    Lexicon {
        B:Enable=true
    }

    XpCollector {
        B:Enable=true

        # Adjust this value to change the capture radius for the Insightful Condenser. [range: 2 ~ 16, default: 5]
        I:Radius=5
    }

    Diffuser {
        B:Enable=true

        # Adjust this value to change the area effect radius when Lingering Potion fluid is used in a Decoctive Diffuser. [range: 2 ~ 16, default: 8]
        I:LingeringPotionRadius=10

        # Adjust this value to change the area effect radius when Potion fluid is used in a Decoctive Diffuser. [range: 2 ~ 16, default: 4]
        I:PotionRadius=6

        # Adjust this value to change the area effect radius when Splash Potion fluid is used in a Decoctive Diffuser. [range: 2 ~ 16, default: 6]
        I:SplashPotionRadius=8
    }

    Factorizer {
        B:Enable=true
    }

    MobCatcher {
        B:Enable=true

        # Adjust this value to change the capture radius for the Creature Encaptulator. [range: 2 ~ 16, default: 5]
        I:Radius=4
    }

    ItemCollector {
        B:Enable=true

        # Adjust this value to change the capture radius for the Vacuumulator. [range: 2 ~ 16, default: 5]
        I:Radius=5
    }

}


Dynamo {
    # If TRUE, 'Classic' Crafting is enabled - Non-Creative Upgrade Kits WILL NOT WORK in a Crafting Grid.
    B:ClassicCrafting=false

    # If TRUE, Dynamo Augment Slot scaling will use a custom set of values rather than default behavior (1/level).
    B:CustomAugmentScaling=false

    # If TRUE, Dynamo RF/t (POWER) scaling will use a custom set of values rather than default behavior. The default custom configuration provides a reasonable alternate progression.
    B:CustomPowerScaling=false

    # If TRUE, Dynamos are securable.
    B:Securable=true

    # If TRUE, Dynamos will have much smaller internal energy (RF) storage. Generation speed will no longer scale with internal energy.
    B:SmallStorage=false

    # If TRUE, Dynamos are upgradable. If disabled, be sure and change the Augment Progression.
    B:Upgradable=true

    # If TRUE, Dynamos can be upgraded in a Crafting Grid using Kits. If Classic Crafting is enabled, only the Creative Conversion Kit may be used in this fashion.
    B:UpgradeKitCrafting=false

    ##########################################################################################################
    # CustomPowerScaling
    #--------------------------------------------------------------------------------------------------------#
    # ADVANCED FEATURE - ONLY EDIT IF YOU KNOW WHAT YOU ARE DOING.
    # Values are expressed as a percentage of Base Power; Base Scale Factor is 100 percent.
    # Values will be checked for validity and rounded down to the nearest 10.
    ##########################################################################################################

    CustomPowerScaling {
        # Scale Factor for Level 1 Dynamos. [range: 100 ~ 400, default: 150]
        I:Level1=150

        # Scale Factor for Level 2 Dynamos. [range: 100 ~ 900, default: 250]
        I:Level2=250

        # Scale Factor for Level 3 Dynamos. [range: 100 ~ 1600, default: 400]
        I:Level3=400

        # Scale Factor for Level 4 Dynamos. [range: 100 ~ 2500, default: 600]
        I:Level4=600
    }

    Steam {
        # Adjust this value to change the Energy generation (in RF/t) for a Steam Dynamo. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 40]
        I:BasePower=40
        B:Enable=true
    }

    Magmatic {
        # Adjust this value to change the Energy generation (in RF/t) for a Magmatic Dynamo. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 40]
        I:BasePower=40
        B:Enable=true
    }

    Compression {
        # Adjust this value to change the Energy generation (in RF/t) for a Compression Dynamo. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 40]
        I:BasePower=40
        B:Enable=true
    }

    Reactant {
        # Adjust this value to change the Energy generation (in RF/t) for a Reactant Dynamo. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 40]
        I:BasePower=40
        B:Enable=true
    }

    Enervation {
        # Adjust this value to change the Energy generation (in RF/t) for an Enervation Dynamo. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 40]
        I:BasePower=40
        B:Enable=true
    }

    Numismatic {
        # Adjust this value to change the Energy generation (in RF/t) for a Numismatic Dynamo. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 40]
        I:BasePower=40
        B:Enable=true
    }

    ##########################################################################################################
    # AugmentSlots
    #--------------------------------------------------------------------------------------------------------#
    # Adjust the number of augments that Dynamos have at any given Level.
    # Progression will be checked for validity - upgrading a block cannot result in fewer slots.
    ##########################################################################################################

    AugmentSlots {
        # Augment Slots for Level 0 Dynamos. [range: 0 ~ 9, default: 0]
        I:Level0=0

        # Augment Slots for Level 1 Dynamos. [range: 0 ~ 9, default: 1]
        I:Level1=1

        # Augment Slots for Level 2 Dynamos. [range: 0 ~ 9, default: 2]
        I:Level2=2

        # Augment Slots for Level 3 Dynamos. [range: 0 ~ 9, default: 3]
        I:Level3=3

        # Augment Slots for Level 4 Dynamos. [range: 0 ~ 9, default: 4]
        I:Level4=4
    }

}


Item {

    Capacitor {
        # Adjust this value to change the amount of Energy (in RF) stored by a Basic Flux Capacitor. This base value will scale with item level. [range: 10000 ~ 10000000, default: 1000000]
        I:BaseCapacity=1000000

        # Adjust this value to change the amount of Energy (in RF/t) that can be received by a Basic Flux Capacitor. This base value will scale with item level. [range: 100 ~ 1000000, default: 2000]
        I:BaseReceive=2000

        # Adjust this value to change the amount of Energy (in RF/t) that can be sent by a Basic Flux Capacitor. This base value will scale with item level. [range: 100 ~ 1000000, default: 1000]
        I:BaseSend=1000
        B:Enable=true
    }

    Reservoir {
        # Adjust this value to change the amount of Fluid (in mB) stored by a Basic Reservoir. This base value will scale with item level. [range: 2000 ~ 100000, default: 10000]
        I:BaseCapacity=10000
        B:Enable=true
    }

    Satchel {
        B:Enable=true
    }

    Augment {
        # If TRUE, the recipe for the Compactor's Coin Specialization is enabled. [default: true]
        B:AugmentCompactorCoin=true

        # If TRUE, the recipe for the Compactor's Gear Specialization is enabled. [default: true]
        B:AugmentCompactorGear=true

        # If TRUE, the recipe for the Extruder's Sedimentary Specialization is enabled. [default: true]
        B:AugmentExtruderSedimentary=true

        # If TRUE, the recipe for the Furnace's Food Specialization is enabled. [default: true]
        B:AugmentFurnaceFood=true

        # If TRUE, the recipe for the Furnace's Ore Specialization is enabled. [default: true]
        B:AugmentFurnaceOre=true

        # If TRUE, the recipe for the Furnace's Pyrolysis Specialization is enabled. [default: true]
        B:AugmentFurnacePyrolysis=true

        # If TRUE, the recipe for the Pulverizer's Petrotheum Specialization is enabled. [default: true]
        B:AugmentPulverizerPetrotheum=true

        # If TRUE, the recipe for the Refinery's Potion Specialization is enabled. [default: true]
        B:AugmentRefineryPotion=true

        # If TRUE, the recipe for the Smelter's Pyrotheum Specialization is enabled. [default: true]
        B:AugmentSmelterPyrotheum=true
    }

}


Machine {
    # If TRUE, 'Classic' Crafting is enabled - Non-Creative Upgrade Kits WILL NOT WORK in a Crafting Grid.
    B:ClassicCrafting=false

    # If TRUE, Machine Augment Slot scaling will use a custom set of values rather than default behavior (1/level).
    B:CustomAugmentScaling=false

    # If TRUE, Machine Total RF (ENERGY) scaling will use a custom set of values rather than default behavior (no scaling). The default custom configuration provides an alternate progression where machines use 5% additional total RF per tier.
    B:CustomEnergyScaling=false

    # If TRUE, Machine RF/t (POWER) scaling will use a custom set of values rather than default behavior. The default custom configuration provides a reasonable alternate progression.
    B:CustomPowerScaling=false

    # If TRUE, Machines will no longer have Auto-Input functionality. Not recommended, but knock yourself out.
    B:DisableAutoInput=false

    # If TRUE, Machines will no longer have Auto-Output functionality. Not recommended, but knock yourself out.
    B:DisableAutoOutput=false

    # If TRUE, Machines are securable.
    B:Securable=true

    # If TRUE, Machines will have much smaller internal energy (RF) storage. Processing speed will no longer scale with internal energy.
    B:SmallStorage=false

    # If TRUE, Machines are upgradable. If disabled, be sure and change the Augment Scaling config options as well.
    B:Upgradable=true

    # If TRUE, Machines can be upgraded in a Crafting Grid using Kits. If Classic Crafting is enabled, only the Creative Conversion Kit may be used in this fashion.
    B:UpgradeKitCrafting=false

    ##########################################################################################################
    # CustomPowerScaling
    #--------------------------------------------------------------------------------------------------------#
    # ADVANCED FEATURE - ONLY EDIT IF YOU KNOW WHAT YOU ARE DOING.
    # Values are expressed as a percentage of Base Power; Base Scale Factor is 100 percent.
    # Values will be checked for validity and rounded down to the nearest 10.
    ##########################################################################################################

    CustomPowerScaling {
        # Scale Factor for Level 1 Machines. [range: 100 ~ 400, default: 150]
        I:Level1=150

        # Scale Factor for Level 2 Machines. [range: 100 ~ 900, default: 250]
        I:Level2=250

        # Scale Factor for Level 3 Machines. [range: 100 ~ 1600, default: 400]
        I:Level3=400

        # Scale Factor for Level 4 Machines. [range: 100 ~ 2500, default: 600]
        I:Level4=600
    }

    ##########################################################################################################
    # CustomEnergyScaling
    #--------------------------------------------------------------------------------------------------------#
    # ADVANCED FEATURE - ONLY EDIT IF YOU KNOW WHAT YOU ARE DOING.
    # Values are expressed as a percentage of Base Energy; Base Scale Factor is 100 percent.
    # Values will be checked for validity and rounded down to the nearest 5.
    ##########################################################################################################

    CustomEnergyScaling {
        # Scale Factor for Level 1 Machines. [range: 100 ~ 400, default: 105]
        I:Level1=105

        # Scale Factor for Level 2 Machines. [range: 100 ~ 900, default: 110]
        I:Level2=110

        # Scale Factor for Level 3 Machines. [range: 100 ~ 1600, default: 115]
        I:Level3=115

        # Scale Factor for Level 4 Machines. [range: 100 ~ 2500, default: 120]
        I:Level4=120
    }

    Furnace {
        # Adjust this value to change the Energy consumption (in RF/t) for a Redstone Furnace. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Pulverizer {
        # Adjust this value to change the Energy consumption (in RF/t) for a Pulverizer. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true

        # Adjust this value to change the default Ore -> Dust Multiplier for this machine. [range: 1 ~ 8, default: 2]
        I:"Ore -> Dust Multiplier"=2
    }

    Sawmill {
        # Adjust this value to change the Energy consumption (in RF/t) for a Sawmill. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true

        # Adjust this value to change the default Log -> Plank Multiplier for this machine. [range: 1.0 ~ 8.0, default: 1.5]
        S:"Log -> Plank Multiplier"=1.5
    }

    Smelter {
        # Adjust this value to change the Energy consumption (in RF/t) for an Induction Smelter. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Insolator {
        # Adjust this value to change the Energy consumption (in RF/t) for a Phytogenic Insolator. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Compactor {
        # Adjust this value to change the Energy consumption (in RF/t) for a Compactor. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Crucible {
        # Adjust this value to change the Energy consumption (in RF/t) for a Magma Crucible. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 40]
        I:BasePower=50
        B:Enable=true
    }

    Refinery {
        # Adjust this value to change the Energy consumption (in RF/t) for a Fractionating Still. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Transposer {
        # Adjust this value to change the Energy consumption (in RF/t) for a Fluid Transposer. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Charger {
        # Adjust this value to change the Energy consumption (in RF/t) for an Energetic Infuser. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 40]
        I:BasePower=50
        B:Enable=true

        # Adjust this value to change the amount of RF per point of durability in the Energetic Infuser with the Flux Reconstruction augment. [range: 100 ~ 10000, default: 500]
        I:RepairEnergy=500

        # Adjust this value to change the amount of Essence of Knowledge per point of durability in the Energetic Infuser with the Flux Reconstruction augment. [range: 1 ~ 1000, default: 5]
        I:RepairFluid=5

        # Adjust this value to change the wireless range for the Energetic Infuser with the Parabolic Flux Coupling augment. [range: 8 ~ 128, default: 32]
        I:WirelessRange=32
    }

    Centrifuge {
        # Adjust this value to change the Energy consumption (in RF/t) for a Centrifugal Separator. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Crafter {
        # Adjust this value to change the Energy consumption (in RF/t) for a Sequential Fabricator. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Brewer {
        # Adjust this value to change the Energy consumption (in RF/t) for a BREWER. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Enchanter {
        # Adjust this value to change the Energy consumption (in RF/t) for an Arcane Ensorcellator. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Precipitator {
        # Adjust this value to change the Energy consumption (in RF/t) for a Glacial Precipitator. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    Extruder {
        # Adjust this value to change the Energy consumption (in RF/t) for an Igneous Extruder. This base value will scale with block level and Augments. [range: 10 ~ 200, default: 20]
        I:BasePower=20
        B:Enable=true
    }

    ##########################################################################################################
    # AugmentSlots
    #--------------------------------------------------------------------------------------------------------#
    # Adjust the number of augments that Machines have at any given Level.
    # Progression will be checked for validity - upgrading a block cannot result in fewer slots.
    ##########################################################################################################

    AugmentSlots {
        # Augment Slots for Level 0 Machines. [range: 0 ~ 9, default: 0]
        I:Level0=0

        # Augment Slots for Level 1 Machines. [range: 0 ~ 9, default: 1]
        I:Level1=1

        # Augment Slots for Level 2 Machines. [range: 0 ~ 9, default: 2]
        I:Level2=2

        # Augment Slots for Level 3 Machines. [range: 0 ~ 9, default: 3]
        I:Level3=3

        # Augment Slots for Level 4 Machines. [range: 0 ~ 9, default: 4]
        I:Level4=4
    }

}


Plugins {
    # If TRUE, support for AbyssalCraft is enabled. [default: true]
    B:AbyssalCraft=true

    # If TRUE, support for Actually Additions is enabled. [default: true]
    B:"Actually Additions"=true

    # If TRUE, support for Applied Energistics 2 is enabled. [default: true]
    B:"Applied Energistics 2"=true

    # If TRUE, support for Astral Sorcery is enabled. [default: true]
    B:"Astral Sorcery"=true

    # If TRUE, support for Biomes O' Plenty is enabled. [default: true]
    B:"Biomes O' Plenty"=true

    # If TRUE, support for Chisel is enabled. [default: true]
    B:Chisel=true

    # If TRUE, support for Computronics is enabled. [default: true]
    B:Computronics=true

    # If TRUE, support for Elemental Dimensions is enabled. [default: true]
    B:"Elemental Dimensions"=true

    # If TRUE, support for Ender IO is enabled. [default: true]
    B:"Ender IO"=true

    # If TRUE, support for EvilCraft is enabled. [default: true]
    B:EvilCraft=true

    # If TRUE, support for Extra Alchemy is enabled. [default: true]
    B:"Extra Alchemy"=true

    # If TRUE, support for Extra Bees is enabled. [default: true]
    B:"Extra Bees"=true

    # If TRUE, support for Extra Trees is enabled. [default: true]
    B:"Extra Trees"=true

    # If TRUE, support for Extra Utilities 2 is enabled. [default: true]
    B:"Extra Utilities 2"=true

    # If TRUE, support for Familiar Fauna is enabled. [default: true]
    B:"Familiar Fauna"=true

    # If TRUE, support for Forestry is enabled. [default: true]
    B:Forestry=true

    # If TRUE, support for Gendustry is enabled. [default: true]
    B:Gendustry=true

    # If TRUE, support for Ice and Fire is enabled. [default: true]
    B:"Ice and Fire"=true

    # If TRUE, support for Immersive Engineering is enabled. [default: true]
    B:"Immersive Engineering"=true

    # If TRUE, support for IndustrialCraft 2 is enabled. [default: true]
    B:"IndustrialCraft 2"=true

    # If TRUE, support for Integrated Dynamics is enabled. [default: true]
    B:"Integrated Dynamics"=true

    # If TRUE, support for Magic Bees is enabled. [default: true]
    B:"Magic Bees"=true

    # If TRUE, support for Mowzie's Mobs is enabled. [default: true]
    B:"Mowzie's Mobs"=true

    # If TRUE, support for Mystical Agriculture is enabled. [default: true]
    B:"Mystical Agriculture"=true

    # If TRUE, support for Mystical Wildlife is enabled. [default: true]
    B:"Mystical Wildlife"=true

    # If TRUE, support for Natura is enabled. [default: true]
    B:Natura=true

    # If TRUE, support for Pam's BoneCraft is enabled. [default: true]
    B:"Pam's BoneCraft"=true

    # If TRUE, support for Pam's HarvestCraft is enabled. [default: true]
    B:"Pam's HarvestCraft"=true

    # If TRUE, support for Pam's Redbud Tree is enabled. [default: true]
    B:"Pam's Redbud Tree"=true

    # If TRUE, support for Pam's Spooky Tree is enabled. [default: true]
    B:"Pam's Spooky Tree"=true

    # If TRUE, support for Plants is enabled. [default: true]
    B:Plants=true

    # If TRUE, support for Primal Core is enabled. [default: true]
    B:"Primal Core"=true

    # If TRUE, support for Quark is enabled. [default: true]
    B:Quark=true

    # If TRUE, support for Rustic is enabled. [default: true]
    B:Rustic=true

    # If TRUE, support for Tech Reborn is enabled. [default: true]
    B:"Tech Reborn"=true

    # If TRUE, support for Terraqueous is enabled. [default: true]
    B:Terraqueous=true

    # If TRUE, support for Thaumcraft is enabled. [default: true]
    B:Thaumcraft=true

    # If TRUE, support for The Betweenlands is enabled. [default: true]
    B:"The Betweenlands"=true

    # If TRUE, support for The One Probe is enabled. [default: true]
    B:"The One Probe"=true

    # If TRUE, support for Tinkers' Construct is enabled. [default: true]
    B:"Tinkers' Construct"=true

    # If TRUE, support for Traverse is enabled. [default: true]
    B:Traverse=true

    # If TRUE, support for Tropicraft is enabled. [default: true]
    B:Tropicraft=true

    # If TRUE, support for Twilight Forest is enabled. [default: true]
    B:"Twilight Forest"=true

    # If TRUE, support for Underground Biomes is enabled. [default: true]
    B:"Underground Biomes"=true
}


Storage {

    Cell {
        # Adjust this value to change the amount of Energy (in RF) stored by a Basic Cell. This base value will scale with block level. [range: 50000 ~ 20000000, default: 2000000]
        I:BaseCapacity=2000000

        # Adjust this value to change the amount of Energy (in RF/t) that can be received by a Basic Cell. This base value will scale with block level. [range: 100 ~ 10000, default: 1000]
        I:BaseReceive=1000

        # Adjust this value to change the amount of Energy (in RF/t) that can be sent by a Basic Cell. This base value will scale with block level. [range: 100 ~ 10000, default: 1000]
        I:BaseSend=1000

        # If TRUE, 'Classic' Crafting is enabled - Non-Creative Upgrade Kits WILL NOT WORK in a Crafting Grid.
        B:ClassicCrafting=false

        # If TRUE, Energy Cells may be turned into Creative versions using a Creative Conversion Kit.
        B:Creative=true

        # If TRUE, Energy Cells are enabled.
        B:Enable=true

        # If TRUE, Energy Cells are securable.
        B:Securable=true

        # If TRUE, Energy Cells can be upgraded in a Crafting Grid using Kits. If Classic Crafting is enabled, only the Creative Conversion Kit may be used in this fashion.
        B:UpgradeKitCrafting=false
    }

    Tank {
        # Adjust this value to change the amount of Fluid (in mB) stored by a Basic Tank. This base value will scale with block level. [range: 2000 ~ 1000000, default: 20000]
        I:BaseCapacity=20000

        # If TRUE, 'Classic' Crafting is enabled - Non-Creative Upgrade Kits WILL NOT WORK in a Crafting Grid.
        B:ClassicCrafting=false

        # If TRUE, Tanks may be turned into Creative versions using a Creative Conversion Kit.
        B:Creative=true

        # If TRUE, Tanks are enabled.
        B:Enable=true

        # If TRUE, Tanks are securable.
        B:Securable=true

        # If TRUE, Tanks can be upgraded in a Crafting Grid using Kits. If Classic Crafting is enabled, only the Creative Conversion Kit may be used in this fashion.
        B:UpgradeKitCrafting=false
    }

    Cache {
        # Adjust this value to change the amount of Items stored by a Basic Cache. This base value will scale with block level. [range: 500 ~ 500000, default: 20000]
        I:BaseCapacity=20000

        # If TRUE, 'Classic' Crafting is enabled - Non-Creative Upgrade Kits WILL NOT WORK in a Crafting Grid.
        B:ClassicCrafting=false

        # If TRUE, Caches may be turned into Creative versions using a Creative Conversion Kit.
        B:Creative=true

        # If TRUE, Caches are enabled.
        B:Enable=true
        B:Securable=true

        # If TRUE, Caches can be upgraded in a Crafting Grid using Kits. If Classic Crafting is enabled, only the Creative Conversion Kit may be used in this fashion.
        B:UpgradeKitCrafting=false
    }

    Strongbox {
        # If TRUE, 'Classic' Crafting is enabled - Non-Creative Upgrade Kits WILL NOT WORK in a Crafting Grid.
        B:ClassicCrafting=false

        # If TRUE, Strongboxes may be turned into Creative versions using a Creative Conversion Kit.
        B:Creative=true

        # If TRUE, Strongboxes are enabled.
        B:Enable=true

        # If TRUE, Strongboxes are securable.
        B:Securable=true

        # If TRUE, Strongboxes can be upgraded in a Crafting Grid using Kits. If Classic Crafting is enabled, only the Creative Conversion Kit may be used in this fashion.
        B:UpgradeKitCrafting=false
    }

}


Upgrades {
    # This sets the minimum upgradeable block tier for Automatic Input functionality. [range: 0 ~ 4, default: 0]
    I:LevelAutoInput=0

    # This sets the minimum upgradeable block tier for Automatic Output functionality. [range: 0 ~ 4, default: 0]
    I:LevelAutoOutput=0

    # This sets the minimum upgradeable block tier for Redstone Control functionality. [range: 0 ~ 4, default: 0]
    I:LevelRedstoneControl=0
}


Version {
    S:Identifier=5.5.3
}


